/* Top */
.top_head {
    background-image: url("../img/flow/pixta_48390380_M.png");
    padding-top: 9.3vw;
}
.top_title h3 {
    font-size: 1.3vw;
    margin-bottom: 1.4vw;
}
.top_title h2 {
    font-size: 2.6vw;
}

/* Flow */
.flow_wrapper {
    padding-top: 4.3vw;
    padding-bottom: 7.8vw;
    background-image: url("../img/flow/flow_bg.png");
    background-size: cover;
    background-position: 0 4.8vw;
    background-repeat: no-repeat;
}
.flow_container {
    width: 70.8vw;
    margin: 0 auto;
}
/* Flow内容 */
.flow {
    margin-top: 3.0vw;
    padding: 2.0vw 5.0vw 1.8vw 3.9vw;
    background-color: #fff;
    position: relative;
}
.flow::before {
    content: '';
    position: absolute;
    top: 0;
    left: 17.6vw;
    width: 1.5vw;
    height: 100%;
    margin: auto;
    background: linear-gradient(#e2f3f9, #00a9e0, #2a5297, #5965b9);
    z-index: 2;
}
.flow table {
    width: 100%;
}
.ft_step img {
    width: 6.12vw;
    height: 6.9vw;
}
.ft_step td:nth-child(1) {
    width: 10.4vw;
    text-align: center;
}
.ft_step td:nth-child(2) {
    width: 8.1vw;
}
.ft_step td:nth-child(3) {
    width: 43.6vw;
    padding-right: 7.3vw;
}
.ft_step h5 {
    font-size: 20px;
 
    margin-bottom: 10px;
}
.ft_step p {
font-size: 16px;
}
.ft_border {
    height: 1vw;
}
.ft_border img {
    width: 0.7vw;
    height: 0.8vw;
    position: absolute; /* z-indexを有効にするためポジションを指定 */
    top: calc(50% - 0.4vw);
    left: calc(50% - 0.35vw);
    z-index: 3;
}
.ft_border td hr {
    border-width: 1px 0px 0px 0px; /* 太さ1px */
    border-style: dashed; /* 線種を破線に */
    border-color: #3c3c3c;   /* 線色を灰色に */
}
.ft_border td:nth-child(2) {
    position: relative;
}
/* contact */
.contact_head {
    margin-top: 0;
}
